### Method

# WebKit2WebExtension DOMHTMLInputElement set_files

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_files (
      WebKitDOMHTMLInputElement* self,
      WebKitDOMFileList* value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`value`

  Type: `WebKitDOMFileList`

  A `WebKitDOMFileList`.

  The data is owned by the caller of the method.